Bug 17539 - gcc does not work acording to ./configurer
gcc does not work acording to ./configurer
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-15 11:17 EDT by Knut J BJuland
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 14:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2000-09-15 11:17:29 EDT
When i try to run ./configure to compile ac3dec whichs is part off livid
http://www.linuxvideo.org. The configure script report that gcc does not
work. I use RedHat 7.0 linux with som rpm update from rawhid. Glibc,
Xfree86, Gcc kernel, and inintscript.
Comment 1 Knut J BJuland 2000-09-19 03:06:23 EDT
This file contains any messages produced by compilers while
running configure, to aid debugging if configure makes a mistake.

configure:579: checking host system type
configure:615: checking for a BSD compatible install
configure:668: checking whether build environment is sane
configure:725: checking whether make sets ${MAKE}
configure:771: checking for working aclocal
configure:784: checking for working autoconf
configure:797: checking for working automake
configure:810: checking for working autoheader
configure:823: checking for working makeinfo
configure:838: checking whether to enable maintainer-specific portions of
Makefiles
configure:863: checking for gcc
configure:976: checking whether the C compiler (gcc  ) works
configure:992: gcc -o conftest    conftest.c  1>&5
gcc: installation problem, cannot exec `cpp0': No such file or directory
configure: failed program was:

#line 987 "configure"
#include "confdefs.h"

main(){return(0);}
Comment 2 Jakub Jelinek 2000-10-06 05:56:22 EDT
Do you have cpp rpm installed?
Comment 3 Knut J BJuland 2000-10-06 14:09:25 EDT
I discoverd that I did't upgrade cpp when I upgrade gcc to rawhid version. When I upgraded cpp it start working again.I have now Redhat 7.0 and gcc 
works.

Note You need to log in before you can comment on or make changes to this bug.